/* Class = "NSMenuItem"; title = "Log QSO start time"; ObjectID = "0A1-VT-gfY"; */
"0A1-VT-gfY.title" = "Escrever a hora do inicio do QSO";

/* Class = "NSTableColumn"; headerCell.title = "QSO"; ObjectID = "0BI-HD-G2g"; */
"0BI-HD-G2g.headerCell.title" = "QSO";

/* Class = "NSMenuItem"; title = "Purple"; ObjectID = "0UE-Xa-3My"; */
"0UE-Xa-3My.title" = "Púrpura";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Open or close side panel"; ObjectID = "0Wa-Zw-FEg"; */
"0Wa-Zw-FEg.ibExternalAccessibilityDescription" = "Abrir ou fechar painel lateral";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Enable and show HamQTH.com or qrz.com queries"; ObjectID = "0Wa-Zw-FEg"; */
"0Wa-Zw-FEg.ibExternalAccessibilityHelp" = "Activar e mostrar as consultas de HamQTH.com ou qrz.com";

/* Class = "NSTextFieldCell"; title = "eQSL"; ObjectID = "1Cw-yG-s3I"; */
"1Cw-yG-s3I.title" = "eQSL";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "1df-rN-vgy"; */
"1df-rN-vgy.title" = "Tudo";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Grid Square, 4, 6, 8 or 10 digits"; ObjectID = "2dE-6X-el0"; */
"2dE-6X-el0.ibExternalAccessibilityDescription" = "Grelha, 4, 6, 8 ou 10 dígitos";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "2dE-6X-el0"; */
"2dE-6X-el0.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSTextFieldCell"; title = "Month"; ObjectID = "02I-01-wNi"; */
"02I-01-wNi.title" = "Mês";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "2nX-pe-8qe"; */
"2nX-pe-8qe.title" = "Item 3";

/* Class = "NSBox"; ibExternalAccessibilityDescription = "Quick search"; ObjectID = "3Fi-vi-P2o"; */
"3Fi-vi-P2o.ibExternalAccessibilityDescription" = "Procura rápida";

/* Class = "NSBox"; ibExternalAccessibilityHelp = "Entry fields for quick QSo search"; ObjectID = "3Fi-vi-P2o"; */
"3Fi-vi-P2o.ibExternalAccessibilityHelp" = "Campos de entrada para procura QSO rápida";

/* Class = "NSBox"; title = "Box"; ObjectID = "3Fi-vi-P2o"; */
"3Fi-vi-P2o.title" = "Box";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "3nb-gb-Ayr"; */
"3nb-gb-Ayr.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Quick search"; ObjectID = "3ol-yG-0er"; */
"3ol-yG-0er.ibExternalAccessibilityHelp" = "Procura rápida";

/* Class = "NSMenuItem"; title = "This + last year"; ObjectID = "3uG-IP-p90"; */
"3uG-IP-p90.title" = "Este + último ano";

/* Class = "NSTextFieldCell"; title = "Manager"; ObjectID = "4AQ-tq-JHB"; */
"4AQ-tq-JHB.title" = "Manager";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4Bz-Oa-tU4"; */
"4Bz-Oa-tU4.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Mrthn DX"; ObjectID = "4or-Bm-weD"; */
"4or-Bm-weD.title" = "Maratona DX";

/* Class = "NSTextFieldCell"; placeholderString = "International SOTA Reference"; ObjectID = "005-OM-2bt"; */
"005-OM-2bt.placeholderString" = "Referência SOTA internacional";

/* Class = "NSTextFieldCell"; title = "LoTW"; ObjectID = "5d4-48-9tK"; */
"5d4-48-9tK.title" = "LoTW";

/* Class = "NSTextFieldCell"; title = "Power"; ObjectID = "5mK-TO-wlj"; */
"5mK-TO-wlj.title" = "Potência";

/* Class = "NSTextFieldCell"; title = "QSO Note"; ObjectID = "5SZ-F4-Am0"; */
"5SZ-F4-Am0.title" = "Nota QSO";

/* Class = "NSTableColumn"; headerCell.title = "User_1"; ObjectID = "6BZ-9b-YSs"; */
"6BZ-9b-YSs.headerCell.title" = "Utilizador_1";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "6Cr-jT-Vim"; */
"6Cr-jT-Vim.headerCell.title" = "Frequência";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "6pU-uc-cnn"; */
"6pU-uc-cnn.title" = "Modo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6T0-kO-KP8"; */
"6T0-kO-KP8.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "RX"; ObjectID = "6tM-Sd-fMH"; */
"6tM-Sd-fMH.headerCell.title" = "RX";

/* Class = "NSMenuItem"; title = "Log QSO end time"; ObjectID = "7aA-Yl-g0t"; */
"7aA-Yl-g0t.title" = "Escrever a hora do fim do QSO";

/* Class = "NSTextFieldCell"; title = "State"; ObjectID = "7gA-6F-Bms"; */
"7gA-6F-Bms.title" = "Estado";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "8aN-g4-XiW"; */
"8aN-g4-XiW.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "c q zone"; ObjectID = "8pn-bD-Zqs"; */
"8pn-bD-Zqs.ibExternalAccessibilityDescription" = "zona CQ";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "8pn-bD-Zqs"; */
"8pn-bD-Zqs.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSMenuItem"; title = "Purple"; ObjectID = "8r0-vm-STT"; */
"8r0-vm-STT.title" = "Púrpura";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "9ba-Ic-Itx"; */
"9ba-Ic-Itx.title" = "Nenhum";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "9dD-bt-KXO"; */
"9dD-bt-KXO.title" = "2";

/* Class = "NSTableColumn"; headerCell.title = "S. Mde."; ObjectID = "9o8-10-3nu"; */
"9o8-10-3nu.headerCell.title" = "Modo Sat.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9VC-AB-xMt"; */
"9VC-AB-xMt.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "9wv-GO-Yhh"; */
"9wv-GO-Yhh.title" = "Item 2";

/* Class = "NSTableColumn"; headerCell.title = "QTH"; ObjectID = "14u-AT-TNI"; */
"14u-AT-TNI.headerCell.title" = "QTH";

/* Class = "NSTextFieldCell"; title = "Logging Mode"; ObjectID = "30P-x2-ndG"; */
"30P-x2-ndG.title" = "Modo de Registo";

/* Class = "NSTextFieldCell"; title = "<station_callsign>"; ObjectID = "40C-uh-e5X"; */
"40C-uh-e5X.title" = "indic_estação";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "54U-pm-NBB"; */
"54U-pm-NBB.title" = "Tudo";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "83c-63-tS2"; */
"83c-63-tS2.title" = "Modo";

/* Class = "NSMenu"; title = "Color code"; ObjectID = "88d-Gt-F1F"; */
"88d-Gt-F1F.title" = "Código da côr";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "95q-tK-PPP"; */
"95q-tK-PPP.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Auto toggle"; ObjectID = "114-8K-LtQ"; */
"114-8K-LtQ.title" = "Mudar automáticamente";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "ajA-8A-IUR"; */
"ajA-8A-IUR.headerCell.title" = "Hora";

/* Class = "NSMenuItem"; title = "February"; ObjectID = "aOX-Id-LQm"; */
"aOX-Id-LQm.title" = "Fevereiro";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "Arg-ue-1hl"; */
"Arg-ue-1hl.headerCell.title" = "Data";

/* Class = "NSTextFieldCell"; placeholderString = "Primary Administrative Subdivision"; ObjectID = "aSf-aP-XRh"; */
"aSf-aP-XRh.placeholderString" = "Primária subdivisão administrativa";

/* Class = "NSMenuItem"; title = "Delete QSO(s)"; ObjectID = "aTn-pE-VjD"; */
"aTn-pE-VjD.title" = "Apagar QSO(s)";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Quick search"; ObjectID = "AXT-Kf-EoP"; */
"AXT-Kf-EoP.ibExternalAccessibilityDescription" = "Procura rápida";

/* Class = "NSView"; ibExternalAccessibilityHelp = "Entry fields for quick QSO search"; ObjectID = "AXT-Kf-EoP"; */
"AXT-Kf-EoP.ibExternalAccessibilityHelp" = "Campos de entrada para procura de QSO rápida";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "B2r-mk-OlU"; */
"B2r-mk-OlU.title" = "Modo";

/* Class = "NSMenuItem"; title = "Brown"; ObjectID = "B9T-vR-N43"; */
"B9T-vR-N43.title" = "Castanho";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "b81-ee-YDp"; */
"b81-ee-YDp.title" = "Nenhum";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Band"; ObjectID = "ba9-te-Xz0"; */
"ba9-te-Xz0.ibExternalAccessibilityDescription" = "Banda";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "Quick search field"; ObjectID = "ba9-te-Xz0"; */
"ba9-te-Xz0.ibExternalAccessibilityHelp" = "Campo procura rápida";

/* Class = "NSTextFieldCell"; title = "Info about the country"; ObjectID = "bGT-ea-1uI"; */
"bGT-ea-1uI.title" = "Informação do país";

/* Class = "NSButtonCell"; title = "Save QSO"; ObjectID = "BnI-9M-rFA"; */
"BnI-9M-rFA.title" = "Guardar QSO";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "boe-eC-8YZ"; */
"boe-eC-8YZ.title" = "Modo";

/* Class = "NSButtonCell"; title = "TX 2"; ObjectID = "bR4-te-Bn4"; */
"bR4-te-Bn4.title" = "TX 2";

/* Class = "NSTextFieldCell"; title = "Invalid only"; ObjectID = "bWx-fT-NlH"; */
"bWx-fT-NlH.title" = "Só inválidos";

/* Class = "NSTableColumn"; headerCell.title = "County"; ObjectID = "cJv-a6-MK5"; */
"cJv-a6-MK5.headerCell.title" = "Condado";

/* Class = "NSTextFieldCell"; placeholderString = "Special interest activity or event"; ObjectID = "cLU-0K-ECw"; */
"cLU-0K-ECw.placeholderString" = "Actividade de interesse especial ou evento";

/* Class = "NSTextFieldCell"; placeholderString = "Frequency"; ObjectID = "CNw-cK-MgL"; */
"CNw-cK-MgL.placeholderString" = "Frequência";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "cx5-dx-eg0"; */
"cx5-dx-eg0.placeholderString" = "Nome";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "CzA-Lr-L69"; */
"CzA-Lr-L69.title" = "Tudo";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "d0e-J2-LCE"; */
"d0e-J2-LCE.title" = "Ciano";

/* Class = "NSTextFieldCell"; placeholderString = "Callsign used over the air"; ObjectID = "D4G-4f-hi3"; */
"D4G-4f-hi3.placeholderString" = "Indicativo usado na actividade";

/* Class = "NSTableColumn"; headerCell.title = "Manager"; ObjectID = "ddj-qO-qmr"; */
"ddj-qO-qmr.headerCell.title" = "Manager";

/* Class = "NSTextFieldCell"; title = "Note"; ObjectID = "dGJ-yq-fPz"; */
"dGJ-yq-fPz.title" = "Nota";

/* Class = "NSTextFieldCell"; title = "Callsign"; ObjectID = "DLQ-g9-5um"; */
"DLQ-g9-5um.title" = "Indicativo";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "DQw-SZ-eDt"; */
"DQw-SZ-eDt.headerCell.title" = "Valor";

/* Class = "NSTextFieldCell"; title = "FSK-D"; ObjectID = "DRX-c7-AXv"; */
"DRX-c7-AXv.title" = "FSK-D";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "DYG-sd-udr"; */
"DYG-sd-udr.title" = "Item 3";

/* Class = "NSTextFieldCell"; placeholderString = "Special interest activity or event info"; ObjectID = "e8a-Dt-SOS"; */
"e8a-Dt-SOS.placeholderString" = "Actividade de interesse especial ou informação de evento";

/* Class = "NSBox"; title = "Station image"; ObjectID = "E90-VY-Uau"; */
"E90-VY-Uau.title" = "Imagem da estação";

/* Class = "NSBox"; ibExternalAccessibilityDescription = "DXCC info box"; ObjectID = "eB3-FC-Mjh"; */
"eB3-FC-Mjh.ibExternalAccessibilityDescription" = "DXCC info box";

/* Class = "NSBox"; title = "DXCC Info"; ObjectID = "eB3-FC-Mjh"; */
"eB3-FC-Mjh.title" = "DXCC Info";

/* Class = "NSTextFieldCell"; title = "144.195,2 kHz"; ObjectID = "eFO-mr-l6Y"; */
"eFO-mr-l6Y.title" = "144.195,2 kHz";

/* Class = "NSMenuItem"; title = "April"; ObjectID = "eht-sU-nqd"; */
"eht-sU-nqd.title" = "Abril";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "EK5-lI-FBJ"; */
"EK5-lI-FBJ.title" = "Item 3";

/* Class = "NSWindow"; title = "No open logbook"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Nenhum log aberto";

/* Class = "NSSearchFieldCell"; ibExternalAccessibilityHelp = "Quick search"; ObjectID = "FaC-4H-9wU"; */
"FaC-4H-9wU.ibExternalAccessibilityHelp" = "Procura rápida";

/* Class = "NSSearchFieldCell"; placeholderString = "Note"; ObjectID = "FaC-4H-9wU"; */
"FaC-4H-9wU.placeholderString" = "Nota";

/* Class = "NSMenuItem"; title = "This year"; ObjectID = "faQ-E6-dvQ"; */
"faQ-E6-dvQ.title" = "Este ano";

/* Class = "NSBox"; title = "Map"; ObjectID = "FaW-UI-tPf"; */
"FaW-UI-tPf.title" = "Mapa";

/* Class = "NSTextFieldCell"; placeholderString = "Secondary Administrative Subdivision"; ObjectID = "FBo-kT-8kW"; */
"FBo-kT-8kW.placeholderString" = "Secundária subdivisão administrativa";

/* Class = "NSButtonCell"; title = "No zoom"; ObjectID = "FcD-kU-Xlg"; */
"FcD-kU-Xlg.title" = "Sem zoom";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "fhD-vg-1a9"; */
"fhD-vg-1a9.title" = "Ciano";

/* Class = "NSMenuItem"; title = "Green"; ObjectID = "fvg-hh-CYw"; */
"fvg-hh-CYw.title" = "Verde";

/* Class = "NSTableColumn"; headerCell.title = "State"; ObjectID = "fy0-cr-3b5"; */
"fy0-cr-3b5.headerCell.title" = "Estado";

/* Class = "NSWindow"; title = "Log Station Info"; ObjectID = "FYC-9n-GHp"; */
"FYC-9n-GHp.title" = "Informação do log da estação";

/* Class = "NSTextFieldCell"; title = "Club log Info"; ObjectID = "G9R-zf-xat"; */
"G9R-zf-xat.title" = "Club Log Info";

/* Class = "NSTextFieldCell"; title = "User 2"; ObjectID = "gBP-Cz-nSh"; */
"gBP-Cz-nSh.title" = "Utilizador_2";

/* Class = "NSTextFieldCell"; title = "FSK-D"; ObjectID = "GDO-Y6-xcQ"; */
"GDO-Y6-xcQ.title" = "FSK-D";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "giE-et-eqL"; */
"giE-et-eqL.title" = "Item 2";

/* Class = "NSTableColumn"; headerCell.title = "id"; ObjectID = "GKI-el-ng6"; */
"GKI-el-ng6.headerCell.title" = "id";

/* Class = "NSWindow"; title = "Window"; ObjectID = "GOz-nV-SoY"; */
"GOz-nV-SoY.title" = "Janela";

/* Class = "NSMenuItem"; title = "Red"; ObjectID = "guk-To-Fej"; */
"guk-To-Fej.title" = "Vermelho";

/* Class = "NSTableColumn"; headerCell.title = "IOTA"; ObjectID = "gyS-h5-Nov"; */
"gyS-h5-Nov.headerCell.title" = "IOTA";

/* Class = "NSTableColumn"; headerCell.title = "Note"; ObjectID = "H8g-Ke-8KD"; */
"H8g-Ke-8KD.headerCell.title" = "Nota";

/* Class = "NSTableColumn"; headerCell.title = "User_2"; ObjectID = "HaM-Id-R5j"; */
"HaM-Id-R5j.headerCell.title" = "Utilizador_2";

/* Class = "NSTextFieldCell"; title = "Select County"; ObjectID = "haV-bj-TOo"; */
"haV-bj-TOo.title" = "Seleccionar Condado";

/* Class = "NSComboBox"; ibExternalAccessibilityDescription = "IOTA"; ObjectID = "HeF-PE-bgu"; */
"HeF-PE-bgu.ibExternalAccessibilityDescription" = "IOTA";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "HeF-PE-bgu"; */
"HeF-PE-bgu.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSTextFieldCell"; title = "User 3"; ObjectID = "Hfk-47-hY4"; */
"Hfk-47-hY4.title" = "Utilizador 3";

/* Class = "NSTextFieldCell"; title = "DXCC Pfx"; ObjectID = "HG0-Si-FXZ"; */
"HG0-Si-FXZ.title" = "DXCC Pfj";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "HNa-aE-mKA"; */
"HNa-aE-mKA.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Color Code"; ObjectID = "hNb-qB-YJr"; */
"hNb-qB-YJr.title" = "Código Cor";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "hQP-O9-Zsl"; */
"hQP-O9-Zsl.title" = "Item 2";

/* Class = "NSBox"; title = "Information"; ObjectID = "HZx-iw-jEE"; */
"HZx-iw-jEE.title" = "Informação";

/* Class = "NSMenuItem"; title = "November"; ObjectID = "i1B-gv-2Rd"; */
"i1B-gv-2Rd.title" = "Novembro";

/* Class = "NSTableColumn"; headerCell.title = "S. RX"; ObjectID = "i2u-gy-T9A"; */
"i2u-gy-T9A.headerCell.title" = "RX Sat.";

/* Class = "NSTextFieldCell"; placeholderString = "ITU"; ObjectID = "Iio-If-EVO"; */
"Iio-If-EVO.placeholderString" = "ITU";

/* Class = "NSSearchFieldCell"; ibExternalAccessibilityHelp = "Quick search"; ObjectID = "iK6-72-AyY"; */
"iK6-72-AyY.ibExternalAccessibilityHelp" = "Procura rápida";

/* Class = "NSSearchFieldCell"; placeholderString = "Grid, IOTA"; ObjectID = "iK6-72-AyY"; */
"iK6-72-AyY.placeholderString" = "Grellha, IOTA";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "IOZ-hR-KCw"; */
"IOZ-hR-KCw.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "iRf-op-W2q"; */
"iRf-op-W2q.title" = "Azul";

/* Class = "NSTableColumn"; headerCell.title = "Locator"; ObjectID = "IXu-VA-lcg"; */
"IXu-VA-lcg.headerCell.title" = "Locator";

/* Class = "NSTextFieldCell"; title = "RX Band"; ObjectID = "J80-A6-tyt"; */
"J80-A6-tyt.title" = "Banda RX";

/* Class = "NSTextFieldCell"; title = "Year"; ObjectID = "JkP-ze-lGl"; */
"JkP-ze-lGl.title" = "Ano";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "JlG-Ke-1WF"; */
"JlG-Ke-1WF.title" = "Etiqueta";

/* Class = "NSSearchFieldCell"; ibExternalAccessibilityHelp = "Quick search"; ObjectID = "jqU-jx-EE3"; */
"jqU-jx-EE3.ibExternalAccessibilityHelp" = "Procura rápida";

/* Class = "NSSearchFieldCell"; placeholderString = "Callsign"; ObjectID = "jqU-jx-EE3"; */
"jqU-jx-EE3.placeholderString" = "Indicativo";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Invalid only"; ObjectID = "jVa-Y3-IJQ"; */
"jVa-Y3-IJQ.ibExternalAccessibilityDescription" = "Só inválidos";

/* Class = "NSButtonCell"; ibExternalAccessibilityHelp = "Quick search"; ObjectID = "jVa-Y3-IJQ"; */
"jVa-Y3-IJQ.ibExternalAccessibilityHelp" = "Procura rápida";

/* Class = "NSComboBox"; ibExternalAccessibilityDescription = "Power"; ObjectID = "Jy9-xP-afO"; */
"Jy9-xP-afO.ibExternalAccessibilityDescription" = "Potência";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "Jy9-xP-afO"; */
"Jy9-xP-afO.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSDatePicker"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "jYv-zF-B9U"; */
"jYv-zF-B9U.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSMenuItem"; title = "Enter time manually"; ObjectID = "kad-Ya-T9g"; */
"kad-Ya-T9g.title" = "Escrever a hora manualmente";

/* Class = "NSTableColumn"; headerCell.title = "ITU"; ObjectID = "kel-fU-sIm"; */
"kel-fU-sIm.headerCell.title" = "ITU";

/* Class = "NSTextFieldCell"; title = "Continent"; ObjectID = "KJQ-Ti-nzR"; */
"KJQ-Ti-nzR.title" = "Continente";

/* Class = "NSTextFieldCell"; title = "144.195,2 kHz"; ObjectID = "kko-hV-6AV"; */
"kko-hV-6AV.title" = "144.195,2 kHz";

/* Class = "NSTextFieldCell"; placeholderString = "Maidenhead Grid Square"; ObjectID = "KMi-A2-SF2"; */
"KMi-A2-SF2.placeholderString" = "QTH locator";

/* Class = "NSTextFieldCell"; title = "User 4"; ObjectID = "KPl-t6-e7r"; */
"KPl-t6-e7r.title" = "Utilizador 4";

/* Class = "NSMenuItem"; title = "August"; ObjectID = "KPu-BA-dpa"; */
"KPu-BA-dpa.title" = "Agosto";

/* Class = "NSMenuItem"; title = "December"; ObjectID = "krp-jK-X6P"; */
"krp-jK-X6P.title" = "Dezembro";

/* Class = "NSTableColumn"; headerCell.title = "Cnt"; ObjectID = "kvs-Ep-AwO"; */
"kvs-Ep-AwO.headerCell.title" = "Cont.";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "QSO color code"; ObjectID = "L3v-2J-s4j"; */
"L3v-2J-s4j.ibExternalAccessibilityDescription" = "Código cor QSO:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "L3v-2J-s4j"; */
"L3v-2J-s4j.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "l7S-Z0-woP"; */
"l7S-Z0-woP.title" = "Tudo";

/* Class = "NSMenuItem"; title = "Green"; ObjectID = "L84-mq-SlM"; */
"L84-mq-SlM.title" = "Verde";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Month"; ObjectID = "lbt-BZ-SSu"; */
"lbt-BZ-SSu.ibExternalAccessibilityDescription" = "Mês";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "Quick search"; ObjectID = "lbt-BZ-SSu"; */
"lbt-BZ-SSu.ibExternalAccessibilityHelp" = "Procura rápida";

/* Class = "NSButtonCell"; title = "Save ADIF"; ObjectID = "lli-El-OJz"; */
"lli-El-OJz.title" = "Guardar ADIF";

/* Class = "NSTextFieldCell"; title = "IOTA:"; ObjectID = "lNK-TU-Ela"; */
"lNK-TU-Ela.title" = "IOTA:";

/* Class = "NSTextFieldCell"; placeholderString = "QSO Note"; ObjectID = "LyI-az-L3b"; */
"LyI-az-L3b.placeholderString" = "Nota QSO";

/* Class = "NSMenuItem"; title = "May"; ObjectID = "M3T-aE-UxI"; */
"M3T-aE-UxI.title" = "Maio";

/* Class = "NSMenuItem"; title = "Color code"; ObjectID = "m4m-4N-QmE"; */
"m4m-4N-QmE.title" = "Código da côr";

/* Class = "NSTextFieldCell"; placeholderString = "CQ"; ObjectID = "mCi-Vx-eaQ"; */
"mCi-Vx-eaQ.placeholderString" = "CQ";

/* Class = "NSTextFieldCell"; placeholderString = "QTH"; ObjectID = "MGx-rJ-dWO"; */
"MGx-rJ-dWO.placeholderString" = "QTH";

/* Class = "NSTextFieldCell"; title = "CQ"; ObjectID = "mLK-If-1il"; */
"mLK-If-1il.title" = "CQ";

/* Class = "NSButtonCell"; title = "Save ADX"; ObjectID = "Mt7-hS-rfF"; */
"Mt7-hS-rfF.title" = "Guardar ADX";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "MxL-hv-7oZ"; */
"MxL-hv-7oZ.title" = "Nome";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "n9N-Rl-72Z"; */
"n9N-Rl-72Z.title" = "Item 2";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "Maximal Number of listed QSOs"; ObjectID = "NEi-vr-1ao"; */
"NEi-vr-1ao.ibExternalAccessibilityHelp" = "Número máximo de QSO listados";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "nEp-wj-wl7"; */
"nEp-wj-wl7.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSButtonCell"; title = "TX 1"; ObjectID = "nFE-8Q-PbN"; */
"nFE-8Q-PbN.title" = "TX 1";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "e Q S L status"; ObjectID = "NiW-KJ-PWf"; */
"NiW-KJ-PWf.ibExternalAccessibilityDescription" = "Estado e Q S L";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "NiW-KJ-PWf"; */
"NiW-KJ-PWf.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSMenuItem"; title = "September"; ObjectID = "nns-fU-rfq"; */
"nns-fU-rfq.title" = "Setembro";

/* Class = "NSTableColumn"; headerCell.title = "QSL"; ObjectID = "num-CQ-TTN"; */
"num-CQ-TTN.headerCell.title" = "QSL";

/* Class = "NSTextFieldCell"; title = "RX"; ObjectID = "nz5-8S-OG1"; */
"nz5-8S-OG1.title" = "RX";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "oAE-84-ndG"; */
"oAE-84-ndG.headerCell.title" = "Modo";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "OB5-bK-DQO"; */
"OB5-bK-DQO.title" = "Célula da tabela de visualização";

/* Class = "NSComboBoxCell"; placeholderString = "Manager"; ObjectID = "oek-8e-yaO"; */
"oek-8e-yaO.placeholderString" = "Manager";

/* Class = "NSMenuItem"; title = "Mgnt"; ObjectID = "oJx-IJ-NrZ"; */
"oJx-IJ-NrZ.title" = "Magenta";

/* Class = "NSTableColumn"; headerCell.title = "User_4"; ObjectID = "OQv-tc-vAa"; */
"OQv-tc-vAa.headerCell.title" = "Utilizador_4";

/* Class = "NSMenuItem"; title = "Yellow"; ObjectID = "Owf-m5-YuU"; */
"Owf-m5-YuU.title" = "Amarelo";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Date"; ObjectID = "OYr-E7-M7v"; */
"OYr-E7-M7v.ibExternalAccessibilityDescription" = "Data";

/* Class = "NSDatePicker"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "OYr-E7-M7v"; */
"OYr-E7-M7v.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSSegmentedCell"; P5J-G0-QiC.ibShadowedLabels[0] = "HamQTH"; ObjectID = "P5J-G0-QiC"; */
"P5J-G0-QiC.ibShadowedLabels[0]" = "HamQTH.com";

/* Class = "NSMenuItem"; title = "October"; ObjectID = "P8l-9R-kNp"; */
"P8l-9R-kNp.title" = "Outubro";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Station info box"; ObjectID = "pBO-p4-bgp"; */
"pBO-p4-bgp.ibExternalAccessibilityDescription" = "Informação da Estação";

/* Class = "NSTextFieldCell"; title = "Mrthn CQ"; ObjectID = "PiQ-qE-Rkf"; */
"PiQ-qE-Rkf.title" = "Maratona CQ";

/* Class = "NSTextFieldCell"; title = "DXCC"; ObjectID = "pKy-bh-nDW"; */
"pKy-bh-nDW.title" = "DXCC";

/* Class = "NSTextFieldCell"; title = "Band"; ObjectID = "pLd-y0-CBM"; */
"pLd-y0-CBM.title" = "Banda";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "pmD-EA-NIc"; */
"pmD-EA-NIc.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "PpP-Or-Fk8"; */
"PpP-Or-Fk8.title" = "Cor";

/* Class = "NSMenuItem"; title = "Orng"; ObjectID = "ptK-ah-rUN"; */
"ptK-ah-rUN.title" = "Laranja";

/* Class = "NSTableColumn"; headerCell.title = "User_3"; ObjectID = "pw7-Z6-zXG"; */
"pw7-Z6-zXG.headerCell.title" = "Utilizador_3";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "QbM-gu-nqG"; */
"QbM-gu-nqG.title" = "Azúl";

/* Class = "NSTextFieldCell"; title = "ITU"; ObjectID = "qGy-7r-YC3"; */
"qGy-7r-YC3.title" = "ITU";

/* Class = "NSTextFieldCell"; title = "Manager"; ObjectID = "qOe-qn-QOD"; */
"qOe-qn-QOD.title" = "Manager";

/* Class = "NSTextFieldCell"; title = "User 1"; ObjectID = "qOW-B0-Ran"; */
"qOW-B0-Ran.title" = "Utilizador 1";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "qPg-rz-3TV"; */
"qPg-rz-3TV.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSComboBox"; ibExternalAccessibilityDescription = "Mode"; ObjectID = "qTR-ev-KXT"; */
"qTR-ev-KXT.ibExternalAccessibilityDescription" = "Modo";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "qTR-ev-KXT"; */
"qTR-ev-KXT.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSTextFieldCell"; placeholderString = "rst TX"; ObjectID = "Qu4-ha-lgA"; */
"Qu4-ha-lgA.placeholderString" = "rst TX";

/* Class = "NSMenuItem"; title = "July"; ObjectID = "r4v-I0-00O"; */
"r4v-I0-00O.title" = "Julho";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Used satellite"; ObjectID = "RFF-x6-jkJ"; */
"RFF-x6-jkJ.ibExternalAccessibilityDescription" = "Satélite usado";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "RFF-x6-jkJ"; */
"RFF-x6-jkJ.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "I T U zone"; ObjectID = "RfS-8g-Bmt"; */
"RfS-8g-Bmt.ibExternalAccessibilityDescription" = "zona I T U";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "RfS-8g-Bmt"; */
"RfS-8g-Bmt.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSTextFieldCell"; placeholderString = "Logging operator's callsign"; ObjectID = "rgc-KN-fK5"; */
"rgc-KN-fK5.placeholderString" = "A registar o indicativo do operador";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "rlm-SO-ayR"; */
"rlm-SO-ayR.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSTextField"; ibShadowedToolTip = "Locator in log on current band"; ObjectID = "rm9-a0-ySG"; */
"rm9-a0-ySG.ibShadowedToolTip" = "Grelha no log na banda actual";

/* Class = "NSMenuItem"; title = "U/V"; ObjectID = "RTq-5T-UxN"; */
"RTq-5T-UxN.title" = "U/V";

/* Class = "NSTextFieldCell"; title = "No Further Info"; ObjectID = "rWg-C9-wk7"; */
"rWg-C9-wk7.title" = "Sem mais informação";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "s7L-ax-mbH"; */
"s7L-ax-mbH.headerCell.title" = "Nome";

/* Class = "NSTextFieldCell"; title = "kHz"; ObjectID = "Svs-iI-Iy4"; */
"Svs-iI-Iy4.title" = "kHz";

/* Class = "NSTextFieldCell"; title = "TX"; ObjectID = "sxz-bs-XhB"; */
"sxz-bs-XhB.title" = "TX";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "T0I-4B-Pk9"; */
"T0I-4B-Pk9.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSComboBoxCell"; placeholderString = "State"; ObjectID = "T3m-1G-3Fx"; */
"T3m-1G-3Fx.placeholderString" = "Estado";

/* Class = "NSMenuItem"; title = "Brown"; ObjectID = "T6n-aY-mtq"; */
"T6n-aY-mtq.title" = "Castanho";

/* Class = "NSTextFieldCell"; placeholderString = "Callsign"; ObjectID = "T9h-GI-dY2"; */
"T9h-GI-dY2.placeholderString" = "Indicativo";

/* Class = "NSTextFieldCell"; title = "Callsign"; ObjectID = "t9y-Tg-tQN"; */
"t9y-Tg-tQN.title" = "Indicativo";

/* Class = "NSTextFieldCell"; title = "QTH"; ObjectID = "tcc-8h-uFN"; */
"tcc-8h-uFN.title" = "QTH";

/* Class = "NSTextFieldCell"; title = "QSOs"; ObjectID = "TCE-H5-6HW"; */
"TCE-H5-6HW.title" = "QSOs";

/* Class = "NSTextFieldCell"; title = "Band"; ObjectID = "Tnm-z7-ZqU"; */
"Tnm-z7-ZqU.title" = "Banda";

/* Class = "NSTextFieldCell"; title = "Callsign"; ObjectID = "toe-OR-4rI"; */
"toe-OR-4rI.title" = "Indicativo";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Satellite RX band"; ObjectID = "TPb-is-cwr"; */
"TPb-is-cwr.ibExternalAccessibilityDescription" = "Banda Satélite RX";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "TPb-is-cwr"; */
"TPb-is-cwr.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "tTa-rc-mKg"; */
"tTa-rc-mKg.title" = "Item 1";

/* Class = "NSTextFieldCell"; placeholderString = "4, 6, 8 or 10"; ObjectID = "TWP-ik-CUL"; */
"TWP-ik-CUL.placeholderString" = "4, 6, 8 o 10";

/* Class = "NSTextFieldCell"; title = "Locator:"; ObjectID = "TzE-oa-Zl8"; */
"TzE-oa-Zl8.title" = "Locator:";

/* Class = "NSTextFieldCell"; title = "Number of QSOs"; ObjectID = "u2S-8g-9jl"; */
"u2S-8g-9jl.title" = "Número de QSOs";

/* Class = "NSTableColumn"; headerCell.title = "TX"; ObjectID = "U5h-ug-8nj"; */
"U5h-ug-8nj.headerCell.title" = "TX";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "u9n-93-3Wj"; */
"u9n-93-3Wj.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Paper Q S L status"; ObjectID = "u9n-je-w5q"; */
"u9n-je-w5q.ibExternalAccessibilityDescription" = "Paper Q S L status";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "u9n-je-w5q"; */
"u9n-je-w5q.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "up0-la-fhQ"; */
"up0-la-fhQ.title" = "Tudo";

/* Class = "NSMenuItem"; title = "All QSOs"; ObjectID = "uWD-Jf-UoZ"; */
"uWD-Jf-UoZ.title" = "Todos os QSOs";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "uyc-zV-BZH"; */
"uyc-zV-BZH.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "uyM-Nm-dtp"; */
"uyM-Nm-dtp.title" = "Item 1";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "DXCC"; ObjectID = "VDF-30-XjF"; */
"VDF-30-XjF.ibExternalAccessibilityDescription" = "DXCC";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "Quick search field"; ObjectID = "VDF-30-XjF"; */
"VDF-30-XjF.ibExternalAccessibilityHelp" = "Campo procura rápida";

/* Class = "NSTextFieldCell"; title = "DXCC"; ObjectID = "VES-qL-Jl2"; */
"VES-qL-Jl2.title" = "DXCC";

/* Class = "NSTableColumn"; headerCell.title = "Entry"; ObjectID = "VgK-wM-gfs"; */
"VgK-wM-gfs.headerCell.title" = "Entrada";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Continent"; ObjectID = "VIh-Pr-Ptf"; */
"VIh-Pr-Ptf.ibExternalAccessibilityDescription" = "Continente";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "Quick search field"; ObjectID = "VIh-Pr-Ptf"; */
"VIh-Pr-Ptf.ibExternalAccessibilityHelp" = "Campo procura rápida";

/* Class = "NSComboBoxCell"; Vng-1b-XCZ.ibShadowedObjectValues[0] = "High Power"; ObjectID = "Vng-1b-XCZ"; */
"Vng-1b-XCZ.ibShadowedObjectValues[0]" = "Alta";

/* Class = "NSComboBoxCell"; Vng-1b-XCZ.ibShadowedObjectValues[1] = "Mid Power"; ObjectID = "Vng-1b-XCZ"; */
"Vng-1b-XCZ.ibShadowedObjectValues[1]" = "Média";

/* Class = "NSComboBoxCell"; Vng-1b-XCZ.ibShadowedObjectValues[2] = "QRP"; ObjectID = "Vng-1b-XCZ"; */
"Vng-1b-XCZ.ibShadowedObjectValues[2]" = "QRP";

/* Class = "NSComboBoxCell"; Vng-1b-XCZ.ibShadowedObjectValues[3] = "2xQRP"; ObjectID = "Vng-1b-XCZ"; */
"Vng-1b-XCZ.ibShadowedObjectValues[3]" = "2xQRP";

/* Class = "NSComboBoxCell"; Vng-1b-XCZ.ibShadowedObjectValues[4] = "QRPP"; ObjectID = "Vng-1b-XCZ"; */
"Vng-1b-XCZ.ibShadowedObjectValues[4]" = "QRPP";

/* Class = "NSComboBoxCell"; Vng-1b-XCZ.ibShadowedObjectValues[5] = "Unknown"; ObjectID = "Vng-1b-XCZ"; */
"Vng-1b-XCZ.ibShadowedObjectValues[5]" = "Desconhecido";

/* Class = "NSComboBoxCell"; placeholderString = "in Watt"; ObjectID = "Vng-1b-XCZ"; */
"Vng-1b-XCZ.placeholderString" = "em Watt";

/* Class = "NSTextFieldCell"; title = "Grid or IOTA"; ObjectID = "voc-ZX-P4l"; */
"voc-ZX-P4l.title" = "Grelha ou IOTA";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "L o T W status"; ObjectID = "vOn-dZ-7An"; */
"vOn-dZ-7An.ibExternalAccessibilityDescription" = "Estado L o T W";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "vOn-dZ-7An"; */
"vOn-dZ-7An.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Year"; ObjectID = "vX3-so-f9G"; */
"vX3-so-f9G.ibExternalAccessibilityDescription" = "Ano";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "Quick search"; ObjectID = "vX3-so-f9G"; */
"vX3-so-f9G.ibExternalAccessibilityHelp" = "Procura rápida";

/* Class = "NSMenuItem"; title = "Yellow"; ObjectID = "VYh-rn-cbZ"; */
"VYh-rn-cbZ.title" = "Amarelo";

/* Class = "NSButtonCell"; title = "Follow TRX"; ObjectID = "W5b-Ri-mDq"; */
"W5b-Ri-mDq.title" = "Seguir TRX";

/* Class = "NSButtonCell"; title = "Use data"; ObjectID = "W13-0x-vA5"; */
"W13-0x-vA5.title" = "Usar dados";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Waj-gS-r2f"; */
"Waj-gS-r2f.title" = "Text Cell";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Satellite mode"; ObjectID = "wur-qu-f3Q"; */
"wur-qu-f3Q.ibExternalAccessibilityDescription" = "Modo Satélite";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "wur-qu-f3Q"; */
"wur-qu-f3Q.ibExternalAccessibilityHelp" = "Novo QSO";

/* Class = "NSTableColumn"; headerCell.title = "Power"; ObjectID = "WYe-LH-zvO"; */
"WYe-LH-zvO.headerCell.title" = "Potência";

/* Class = "NSTableColumn"; headerCell.title = "Sat"; ObjectID = "XdB-4L-Xt2"; */
"XdB-4L-Xt2.headerCell.title" = "Sat";

/* Class = "NSBox"; title = "DXCC Info"; ObjectID = "XdO-sr-qFf"; */
"XdO-sr-qFf.title" = "DXCC Info";

/* Class = "NSTableColumn"; headerCell.title = "DXCC"; ObjectID = "xLo-pg-0AT"; */
"xLo-pg-0AT.headerCell.title" = "DXCC";

/* Class = "NSTableColumn"; headerCell.title = "Band"; ObjectID = "XNr-6B-XHs"; */
"XNr-6B-XHs.headerCell.title" = "Banda";

/* Class = "NSTextFieldCell"; title = "QSL"; ObjectID = "xo3-aa-72F"; */
"xo3-aa-72F.title" = "QSL";

/* Class = "NSTextFieldCell"; placeholderString = "IOTA designator,in format: CC-XXX"; ObjectID = "Xtz-rE-R1f"; */
"Xtz-rE-R1f.placeholderString" = "Designador IOTA, no formato: CC-XXX";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Mode"; ObjectID = "y2y-0Q-tPn"; */
"y2y-0Q-tPn.ibExternalAccessibilityDescription" = "Modo";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "Quick search field"; ObjectID = "y2y-0Q-tPn"; */
"y2y-0Q-tPn.ibExternalAccessibilityHelp" = "Campo procura rápida";

/* Class = "NSMenuItem"; title = "June"; ObjectID = "YF8-I7-X7j"; */
"YF8-I7-X7j.title" = "Junho";

/* Class = "NSMenuItem"; title = "January"; ObjectID = "YgY-1J-mTI"; */
"YgY-1J-mTI.title" = "Janeiro";

/* Class = "NSSearchFieldCell"; ibExternalAccessibilityHelp = "Quick search"; ObjectID = "yJt-e0-CEf"; */
"yJt-e0-CEf.ibExternalAccessibilityHelp" = "Procura rápida";

/* Class = "NSSearchFieldCell"; placeholderString = "Manager"; ObjectID = "yJt-e0-CEf"; */
"yJt-e0-CEf.placeholderString" = "Manager";

/* Class = "NSButtonCell"; title = "Zoom out"; ObjectID = "yNk-fk-HAK"; */
"yNk-fk-HAK.title" = "Zoom -";

/* Class = "NSTextFieldCell"; title = "Band"; ObjectID = "yqe-qm-7s9"; */
"yqe-qm-7s9.title" = "Banda";

/* Class = "NSTextFieldCell"; title = "Used fields will be added to each QSO record"; ObjectID = "ywp-2I-YJ1"; */
"ywp-2I-YJ1.title" = "Campos usados serão acrescentados para cada registo do QSO";

/* Class = "NSTextFieldCell"; title = "Satellite"; ObjectID = "Yym-P1-MSG"; */
"Yym-P1-MSG.title" = "Satélite";

/* Class = "NSMenuItem"; title = "U/S"; ObjectID = "YZr-we-328"; */
"YZr-we-328.title" = "U/S";

/* Class = "NSTextFieldCell"; placeholderString = "rst RX"; ObjectID = "zeB-oE-TeW"; */
"zeB-oE-TeW.placeholderString" = "rst RX";

/* Class = "NSMenuItem"; title = "March"; ObjectID = "ZHd-3E-IRC"; */
"ZHd-3E-IRC.title" = "Março";

/* Class = "NSTextFieldCell"; title = "Slot"; ObjectID = "zim-s1-gMe"; */
"zim-s1-gMe.title" = "Slot";

/* Class = "NSTableColumn"; headerCell.title = "CQ"; ObjectID = "Zov-Cg-B8I"; */
"Zov-Cg-B8I.headerCell.title" = "CQ";

/* Class = "NSBox"; title = "Box"; ObjectID = "zwA-Bt-yqZ"; */
"zwA-Bt-yqZ.title" = "Box";

/* Class = "NSTableColumn"; headerCell.title = "Callsign"; ObjectID = "zYT-rs-jiO"; */
"zYT-rs-jiO.headerCell.title" = "Indicativo";

"9y6-kG-nVV.title" = "Enviar anúncio de DX com texto";
